@charset "utf-8";

/* Site Layout - Body Wrap */
body { background:#FFFFFF url(../images/default/bgBody.gif) repeat-x left top;}
#bodyWrap { width:880px; margin:0 auto 0 auto; }

/* Site Layout - Header */
#header { position:relative; width:880px; height:320px; top:50px; background:url(../images/default/bgHeader.png) no-repeat right top;}
#header h1 { margin:0; padding:0; position:absolute; top:-25px; left:226px;}

/* 탑메뉴 */
#order { position:absolute; top:20px; right:42px;}
#order a { text-decoration:none; font-weight:bold; font-family:돋움; font-size:.9em; color:#fff;}

/* 메뉴 */
	  .menu1 { width:880px; position:absolute; top:88px; left:35px; overflow:hidden; float:right; }
	  .menudiv { width:122px; float:left; }
	  .menubox { width:100%; overflow:hidden; }
	  .mainmenu { font-size:13px; font-family:돋움; font-weight:bold; color:#fff; line-height:210%; margin:0 auto 15px auto;}
	  .mainmenu a { font-size:11px; text-decoration:none; font-family:돋움; font-size:.9em; color:#fff; line-height:170%; }
	  .submenu { margin:5px auto 0 auto; }
	  .submenu a { font-size:11px; text-decoration:none; font-family:돋움; font-size:.9em; color:#fff; line-height:170%; }

/* Site Layout - Content Body */
#contentBody { position:relative; width:880px; *zoom:1; margin:10px auto}
#contentBody:after{ content:""; display:block; clear:both;}
#content { width:880px; overflow:hidden;}

/* Site Layout - Footer */
#footer { width:880px; padding-top:1px; margin:20px auto 20px auto; background:#f4f4f4; }

/* Default Skin - End */